
[data-novi-id="12"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="11"]{
  font-style: italic;
}
[data-novi-id="10"]{
  font-style: italic;
}
[data-novi-id="9"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="8"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="7"]{
  font-size: 25px;
  text-transform: uppercase;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-style: italic;
}
[data-novi-id="4"]{
  font-size: 25px;
  text-transform: uppercase;
}
[data-novi-id="1"]{
  font-size: 36px;
}
[data-novi-id="3"]{
  font-size: 17px;
  font-weight: 700;
  
  
}
[data-novi-id="2"]{
  
  font-weight: 700;
  text-transform: capitalize;
  font-size: 17px;
  
  font-style: italic;
}
[data-novi-id="1"]{
  font-size: 36px;
}
[data-novi-id="1"]{
  color: #030200;
}
[data-novi-id="0"]{
  font-size: 36px;
}
